• webesco

    (@webesco)


    I downloaded your plug in and am receiving this error. Is this plugin still a working plugin? Would love to use it for our site. Thanks in advance. I provided links to screenshots below the error for your convenience. Thanks.

    Warning: require_once(/home/content/m/c/e/mceldrew/html/mceldrewmarchmadnesscom/1/wp-content/plugins/macks-ncaa-college-basketball-news-feed/extlib/Snoopy.class.inc) [function.require-once]: failed to open stream: No such file or directory in /home/content/m/c/e/mceldrew/html/mceldrewmarchmadnesscom/1/wp-content/plugins/macks-ncaa-college-basketball-news-feed/rss_fetch.inc on line 35

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/content/m/c/e/mceldrew/html/mceldrewmarchmadnesscom/1/wp-content/plugins/macks-ncaa-college-basketball-news-feed/extlib/Snoopy.class.inc’ (include_path=’.:/usr/local/php5/lib/php’) in /home/content/m/c/e/mceldrew/html/mceldrewmarchmadnesscom/1/wp-content/plugins/macks-ncaa-college-basketball-news-feed/rss_fetch.inc on line 35

    Here is a screenshot:

    http://mceldrewmarchmadness.com/ncaa_error.png
    http://mceldrewmarchmadness.com/onsite_error.png

    http://wordpress.org/extend/plugins/macks-ncaa-college-basketball-news-feed/

  • The topic ‘Plug-in error’ is closed to new replies.